index_title=BIND 8 
index_enamed=BIND 8 DNS сервер $1 не найден на вашей системе. Возможно он не инсталлирован или конфигурация <a href='$2'>модуля BIND 8</a> неверна.
index_eversion=Исполняемый модуль сервера $1 не является BIND 8. Возможно вам необходимо воспользоваться <a href='$2'>модулем BIND 4</a>.
index_eempty=Файл начальной конфигурации для BIND Version 8 $1 не существует или не верный. Создать его?
index_local=Настроить сервер имен только для внутреннего, не internet использования.
index_download=Настроить как сервер имен internet и выгрузить информацию корневого сервера.
index_webmin=Настроить как сервер имен internet, но использовать старую информацию Webmin о корневом сервере.
index_create=Создать Первичный Конфигурационный Файл и Стартовать Сервер имен
index_zones=Существующие Зоны DNS
index_none=Не определено ни одной DNS зоны для данного сервера имен
index_addmaster=Создать новую master зону
index_addslave=Создать новую slave зону
index_addstub=Создать новую stub зону
index_addfwd=Создать новую forward зону
index_apply=Принять Изменения
index_applymsg=Нажмите на эту кнопку для перезапуска работающего сревера BIND 8. Это активизирует текущую конфигурацию.
index_start=Стартовать Сервер Имен
index_startmsg=Нажмите на эту кнопку для запуска сревера BIND 8 и загрузки текущей конфигурации.
index_zone=Зона
index_type=Тип
index_master=Master
index_slave=Slave
index_stub=Stub
index_forward=Forward
index_opts=Глобальные Параметры Сервера
index_return=список зон

master_title=Редактирование Master Зоны
master_ecannot=Вам не разрешено редактировать данную зону
master_manual=Редактирование Файла Записей
master_soa=Редактирование Параметров Зоны
master_options=Редактирование Параметров Зоны
master_del=Удалить Зону
master_delmsg=Нажмите на эту кнопку для удаления данной зоны с вашего DNS сервера.
master_delrev=Совпадающие реверсные адресные записи в других зонах обслуживаемых данным сервером будут также удалены.
master_params=Параметры Зоны
master_server=Главный сервер
master_email=Почтовый адрес
master_refresh=Время обновления
master_retry=Таймаут повторной передачи
master_expiry=Время устаревания
master_minimum=Время жизни по умолчанию
master_opts=Параметры Зоны
master_check=Проверять имена?
master_notify=Уведомлять подчиненные серверы об изменениях?
master_update=Разрешить обновления с..
master_transfer=Разрешить пересылки с..
master_query=Разрешить запросы с..
master_notify=Также уведомлять подчиненные серверы..
master_type=Тип
master_records=Записи
master_return=типы записей
master_err=Ошибка при сохранении параметров
master_ero=Вам не разрешено обновлять зоны
master_err2=Ошибка при обновлении зон
master_emaster='$1' не является главным сервером
master_eemail='$1' не является допустимым почтовым адресом
master_erefresh='$1' не является допустимым временем обновления
master_eretry='$1' не является допустимым временем передачи
master_eexpiry='$1' не является допустимым врменем устаревания
master_eminimum='$1' не является допустимым TTL по умолчанию
master_edelete=Вам не разрешено удалять данную зону

mcreate_title=Создание Master Зоны
mcreate_ecannot=Вы не можете редактировать master зоны
mcreate_opts=Параметры новой master зоны
mcreate_type=Тип зоны
mcreate_fwd=Forward (Имена к Адресам)
mcreate_rev=Reverse (Адреса к Именам)
mcreate_dom=Имя домена / Сеть
mcreate_file=Файл с записями
mcreate_auto=Автоматически
mcreate_err=Ошибка при создании master зоны

slave_title=Редактирование Slave Зоны
stub_title=Редактирование Stub Зоны
slave_ecannot=Вам не разрешено редактировать эту зону
slave_opts=Параметры Зоны
slave_masters=Главные серверы
slave_max=Максимальное время передачи
slave_file=Файл с записями
slave_check=Проверять имена?
slave_notify=Уведомлять подчиненные серверы об изменениях
slave_update=Разрешить обновления с..
slave_transfer=Разрешить пересылки с..
slave_query=Разрешить запросы с..
slave_notify2=Также уведомлять подчиненные серверы..
slave_none=Нет
slave_auto=Автоматически
slave_err=Ошибка при сохранении параметров
slave_emax='$1' не является допустимым макс. временем передачи
slave_efile=Не указан файл с записями
slave_efile2='$1' не является разрешенным файлом с записями
slave_mins=мин.

screate_title1=Создание Slave Зоны
screate_title2=Создание Stub Зоны
screate_ecannot1=Вам не разрешено создавать slave зоны
screate_ecannot2=Вам не разрешено создавать stub зоны
screate_header1=Параметры новой slave зоны
screate_header2=Параметры новой stub зоны
screate_type=Тип Зоны
screate_fwd=Forward (Имена к Адресам)
screate_rev=Reverse (Адреса к Именам)
screate_dom=Имя домена / сеть
screate_err1=Ошибка при создании slave зоны
screate_err2=Ошибка при создании stub зоны

recs_ecannot=Вам не разрешено редактировать записи данной зоны
recs_title=Записи: $1
recs_header=В $1
recs_addr=Адрес
recs_name=Имя
recs_ttl=TTL
recs_return=типы записей

edit_title=Редактировать $1
edit_header=В $1
edit_edit=Редактировать Запись: $1
edit_add=Добавить Запись: $1
edit_addr=Адрес
edit_name=Имя
edit_ttl=Время-Жизни
edit_cnamemsg=Абсолютные имена должны оканчиватся на .
edit_uprev=Обновить реверсную запись?
edit_err=Ошибка при сохранении записи
edit_ettl='$1' не является допустимым временем-жизни
edit_eip='$1' не является допустимым IP адресом
edit_ehost='$1' не является допустимым именем хоста
edit_ename='$1' не является допустимым именем записи
edit_edupip=Адресная запись для $1 уже существует
edit_ens='$1' не является допустимым сервером имен
edit_ecname='$1' не является допустимой целью псевдонима
edit_emx='$1' не является допустимым почтовым сервером
edit_epri='$1' не является допустимым приоритетом
edit_ehard=Не указан или неверный тип аппаратуры
edit_eos=Не указан или неверный тип ОС
edit_eserv=Вы не ввели какой либо известный сервис
edit_eemail='$1' не является допустимым почтовым адресом
edit_etxt='$1' не является допустимым именем текстовой записи
edit_return=записи

text_title=Редактирование Файла с Записями
text_desc=Данная форма позволяет вам вручную отредактировать DNS записи в файле $1. При этом webmin не будет проверять синтаксис записей и не будет автоматически обновлять серийный номер зоны.
text_undo=Отменить

restart_ecannot=Вам не разрешено перезапускать BIND
restart_esig=Ошибка отправки сигнала процессу $1 : $2
start_ecannot=Вам не разрешено стартовать BIND

fwd_title=Редактирование Forward Зоны
fwd_ecannot=Вам не разрешено редактировать данную зону
fwd_opts=Параметры Зоны
fwd_masters=Главные серверы
fwd_forward=Пробовать другие серверы?
fwd_check=Проверять имена?
fwd_err=Ошибка при сохранении параметров

fcreate_title=Создание Forward Зоны
fcreate_ecannot=Вам не разрешено создавать forward зоны
fcreate_opts=Параметры новой forward зоны
fcreate_type=Тип Зоны
fcreate_fwd=Forward (Имена к Адресам)
fcreate_rev=Reverse (Адреса к Именам)
fcreate_dom=Имя домена / Сеть
fcreate_masters=Главные серверы
fcreate_err=Ошибка при создании forward зоны

create_enet='$1' не является допустимой сетью
create_edom='$1' не является допустимым именем домена
create_edom2='$1' должен быть доменом, не сетью
create_efile='$1' не является допустимым именем файла
create_efile2='$1' не является разрешенным файлом зоны
create_efile3=Ошибка при создании '$1' : $2
create_emaster='$1' не является допустимым адресом главного сервера
create_enone=Вы должны ввести хотябы один главный сервер

boot_err=Ошибка при выгрузке

type_A=Адрес
type_AAAA=IPv6 Адрес
type_NS=Сервер Имен
type_CNAME=Псевдоним Имени
type_MX=Почтовый Сервер
type_HINFO=Информация о Хосте
type_TXT=Текст
type_WKS=Известный Сервис
type_RP=Ответственный Специалист
type_PTR=Реверсивный Адрес

edit_A=Адрес
edit_AAAA=IPv6 Адрес
edit_NS=Сервер Имен
edit_CNAME=Псевдоним Имени
edit_MX=Почтовый Сервер
edit_HINFO=Информация о Хосте
edit_TXT=Текст
edit_WKS=Известный Сервис
edit_RP=Ответственный Специалист
edit_PTR=Реверсивный Адрес

recs_A=Адрес
recs_AAAA=IPv6 Адрес
recs_NS=Сервер Имен
recs_CNAME=Псевдоним Имени
recs_MX=Почтовый Сервер
recs_HINFO=Информация о Хосте
recs_TXT=Текст
recs_WKS=Известный Сервис
recs_RP=Ответственный Специалист
recs_PTR=Реверсивный Адрес

value_A1=Адрес
value_NS1=Сервер Имен
value_CNAME1=Реальное Имя
value_MX1=Приоритет
value_MX2=Почтовый Сервер
value_HINFO1=Аппаратура
value_HINFO2=Операционная Система
value_TXT1=Сообщение
value_WKS1=Адрес
value_WKS2=Протокол
value_WKS3=Сервисы
value_RP1=Почтовый Адрес
value_RP2=Текстовая Запись
value_PTR1=Имя Хоста

warn=Предупреждение
fail=Ошибка
ignore=Игнорировать
default=По умолчанию
listed=Перечисленные ..
eip='$1' не является допустимым IP адресом

acl_zones=Домены, которые может редактировать данный пользователь
acl_master=Может создавать master зоны?
acl_slave=Может создавать slave/stub зоны?
acl_forward=Может создавать forward зоны?
acl_defaults=Может редактировать глобальные параметры?
acl_reverse=Может обновлять реверсивные записи в любом домене?
acl_multiple=Может множество адресов иметь один и тот-же IP?
acl_ro=Режим доступа только-чтение?
acl_dir=Ограничить файлы зон каталогами

servers_title=Другие DNS Серверы
servers_ip=IP адрес
servers_bogus=Игнорировать поддельные серверы?
servers_format=Формат зонной пересылки
servers_trans=Максимально пересылок
servers_one=Одна за раз
servers_many=Множество
servers_err=Ошибка при сохранении других DNS серверов
servers_eip='$1' не является допустимым IP адресом
servers_etrans='$1' не является допустимым максимальным числом пересылок

logging_title=Журналирование и Ошибки
logging_ecannot=Вам не разрешено настраивать журналирование
logging_header=Параметры глобального журналирования и ошибок
logging_default1=Использовать настройки журналирования BINDа по умолчанию
logging_default2=Использовать настройки ниже ..
logging_cats=Категории журналирования
logging_cat=Категория
logging_cchans=Каналы
logging_chans=Каналы журналирования
logging_cname=Имя канала
logging_to=Журналировать в
logging_file=Файл
logging_fd=Дескриптор
logging_versions=Версий для сохранения
logging_ver1=Нет
logging_ver2=Неограничено
logging_size=Максимальный размер файла
logging_sz1=Неограничено
logging_syslog=Уровень Syslog
logging_null=Никуда
logging_sev=Минимальный уровень сообщений
logging_any=Любой
logging_debug=Уровень отладки ..
logging_dyn=Глобальный уровень
logging_pcat=Записывать категорию в журнал
logging_psev=Записывать строгость в журнал
logging_ptime=Записывать дату и время в журнал
logging_add=Добавить новый канал
logging_none=Каналы журнализации не определены
logging_err=Ошибка при сохранении параметров журналирования
logging_ename='$1' не является допустимым именем канала
logging_efile=Утеряно имя файла журнала
logging_ever='$1' не является допустимым количеством версий
logging_esize='$1' не является допустимым размером журнала

acls_title=Списки Управления Доступом
acls_ecannot=Вам не разрешено редактировать глобальные списки доступа
acls_name=Имя ACL
acls_values=Совпадает с адресами, сетями и ACLами
acls_err=Ошибка при сохранении списка управления доступом
acls_ename='$1' не является допустимым именем ACL

files_title=Файлы и Каталоги
files_ecannot=Вам не разрешено настраивать файлы
files_header=Глобальные параметры файлов и каталогов
files_stats=Выходной файл статистики
files_dump=Файл дампа базы данных
files_pid=Файл ID процесса
files_xfer=Путь к программе зонной пересылки
files_err=Ошибка при сохранении параметров файлов и каталогов
files_efile=Утеряно или неверное имя файла

forwarding_title=Запросы и Переылки
forwarding_ecannot=Вам не разрешено редактировать параметры запросов и пересылок
forwarding_header=Глобальные параметры запросов и зонной пересылки
forwarding_fwders=Серверы для запросов
forwarding_fwd=Обращаться напрямую, если нет ответа с запросного сервера
forwarding_max=Максимальное время зонной пересылки
forwarding_format=Формат зонной пересылки
forwarding_one=Одна за раз
forwarding_many=Много
forwarding_in=Максимум параллельных зонных пересылок
forwarding_err=Ошибка при сохранении параметров запросов и пересылок
forwarding_emins=Утеряно или неверное время пересылки
forwarding_etrans=Утеряно или неверное максимальное число параллельных зонных пересылок
forwarding_minutes=минут

net_title=Адреса и Топология
net_ecannot=Вам не разрешено редактировать параметры адресов и топологии
net_header=Глобальные параметры адресов и топологии
net_listen=Порты и адреса для прослушивания
net_below=Перечисленные ниже..
net_port=Порт
net_addrs=Адреса
net_saddr=Исходный IP адрес для запросов
net_sport=Исходный порт для запросов
net_topol=Альтернативная топология сервера имен
net_err=Ошибка при сохранении параметров адресов и топологии
net_eport='$1' не является допустимым номером порта

misc_title=Прочие Параметры
misc_ecannot=Вам не разрешено редактировать прочие параметры
misc_header=Глобальные прочие параметры
misc_core=Макимальный размер дампа core
misc_data=Макимальный размер используемой памяти
misc_files=Макимальное число открытых файлов
misc_stack=Макимальный размер используемого стека
misc_clean=Интервал между очисткой устаревших записей
misc_iface=Интервал между проверкой новых интерфейсов
misc_stats=Интервал между проверками журналов
misc_recursion=Выполнять полностью рекурсивный просмотр для клиентов?
misc_cnames=Разрешить множество CNAME псевдонимов для одного имени?
misc_glue=Проходить по клеящим записям?
misc_nx=Устанавливать авторизационный бит AA на ответы?
misc_err=Ошибка при сохранении прочих параметров
misc_esize='$1' не является допустимым размером
misc_efiles='$1' не является допустимым максимальным числом открытых файлов
misc_emins='$1' не является допустимым числом минут
misc_mins=мин.

zonedef_title=Параметры по умолчанию для Зон
zonedef_msg=Параметры по умолчанию для новой master зоны
zonedef_err=Ошибка при сохранении параметров по умолчанию для зоны
zonedef_ecannot=Вам не разрешено изменять параметры по умолчанию для master зоны
zonedef_msg2=Установки по умолчанию для зоны
zonedef_transfer=Разрешить пересылки с..
zonedef_query=Разрешить запросы с..
zonedef_cmaster=Проверять имена в master зонах?
zonedef_cslave=Проверять имена в slave зонах?
zonedef_cresponse=Проверять имена в ответах?
zonedef_notify=Уведомлять slaves об изменениях?

